Subject: Re: Metro Issue
From: Md Modassir Hassan <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, saurabh <[email-masked]>, Arjun Hurry <[email-masked]>
Date: Thu, 2 Sep 2021 11:21:30 -0700 (MST)

Hi Pritish, 

Yesterday and today's update regarding Metro Issue: 

Yesterday I have to wait 28 minutes at Noida Sector 15 metro station to get the metro when my shift ends and today I have to wait 20 minutes to get the metro at Botanical Garden to reach office. My morning commute saw quite a few grumbling passengers waiting for the metro. 

I'll keep you posted if things change. 

Regards, 
Modassir 

From: "Md. Modassir Hassan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, 1 September, 2021 02:08:28 
Subject: Metro Issue 

Hi Pritish, 

I would like to bring this into your attention that I am facing issues while commuting from Metro to office due to long waiting queue at 2 stations, 1 from my source station and the other at the Botanical Garden Metro Station. Due to this I have to wait for half an hour just to enter the metro station. And yesterday in the morning(when my shift ends at 06:00 AM) I had to wait 23 minutes on the platform just to board the train, which is taking more than expected time on regular basis. 

I'll keep you posted if things change. 

Regards, 
Modassir